

@font-face {
    font-family: 'Publico-Headline-Medium';
    src: url('../fonts/PublicoHeadline-Bold.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



.label_mensualite {
    position: relative;
}
.label_mensualite label {
    float: right;
    font-size: 11px;
}
/* Forum Topics */
.topic {
   padding: 30px 0;
   border-bottom: 1px solid #F9BE7950;
}

.topic:first-child { border-top: 1px solid #F9BE7950; }

.bbp-author a,
.bbp-author img {
   display: inline-block;
   width: 36px;
   height: 36px;
   border-radius: 50%;
}

.bbp-author img {
   box-shadow: 0 0 0 3px #FFF;
   z-index: 1;
}

.bbp-author a {
   margin-top: 20px;
}

.bbp-author a + a { transform: translateX(-50%); }
.bbp-author a + a + a { transform: translateX(-100%); }
.bbp-author a + a + a + a { transform: translateX(-150%); }
.bbp-author a + a + a + a + a{ transform: translateX(-200%); }

@media (min-width: 576px) {
   .bbp-author a {
      position: absolute;
      top: -18px;
      right: 0;
      margin-top: 0;
   }
}

.badge {
   padding: 5px 7px 4px;
   font-weight: 400;
   border-radius: 2px;
   font-size: .75rem;
}

.topic .entry h3 {
   font-size: 1.375rem;
   font-weight: 700;
}



.entry-meta li {
   font-size: .85rem;
   color: #CCC;
   font-weight: 400;
}

.topic-post.reply {
   background-color: rgba(249,190,121, 10%);
}

.topic-post p {
   font-size: 0.925rem;
   line-height: 2 !important;
}

.topic-post code {
   background-color: #FFF;
   border: 1px solid #ddd;
   padding: 3px 5px;
   vertical-align: middle;
   margin-top: -3px;
   border-radius: 3px;
}

.page-menu-item:hover > a,
.page-menu-item.current > a {
   background-color: rgba(0,0,0,0.4);
}

@media (min-width: 992px) {
   .page-menu-item > a {
      margin: 0 2px;
      padding: 13px 20px;
      border-radius: 0;
      font-weight: 500;
   }
}

.cs-signin-form .cs-signin-form-inner {
   position: relative;
   max-width: 400px;
   background-color: #FFF;
   border: 1px solid #EEE;
   padding: 40px;
   border-radius: 4px;
   box-shadow: 0 0.25rem 0.25rem rgba(0, 0, 0, 0.05);
}

@media (min-width: 992px) {
   .cs-signin-form {
      position: relative;
      width: 882px;
      min-height: 600px;
      overflow: hidden;
   }

   .cs-signin-form::before {
      content: "";
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 600px;
      background-repeat: no-repeat;
      background-size: cover;
      background-image: url('images/signin.svg');
   }

   .cs-signin-form .cs-signin-form-inner {
      position: relative;
      margin-left: 350px;
      margin-top: 25px;
      padding: 20px 35px;
      z-index: 5;
      border: 0;
      border-radius: 0;
      box-shadow: none;
   }
}

.curve-bg {
   -webkit-clip-path: polygon(0 0, 100% 0, 100% 37%, 0 68%);
   clip-path: polygon(0 0, 100% 0, 100% 47%, 0 88%);
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   background: #2F2E41;
}

.topic:hover{
   background-color: whitesmoke;
}


  #tags-control {
    margin: 5px;
    padding: 5px 5px 5px 10px;
    z-index: 9999;
    position: absolute;
    left: 70px;
    top: 74px;
}

.btn-light {
    color: #212529 !important;
    background-color: #ffffff !important;
    border: 2px solid #ddd !important;
}
.content article{
    border-bottom: 1px solid #DDDDDD;
    margin: 0 0px !important;
    padding: 21px 0 !important;
    /*float: left !important;*/
    width: auto;
}  

.publication .publication-details .content-view-embed{
    margin-left: 285px;
}
.publication  .description{
    clear: both;
    margin-top: 45px;
}
.publication .description .text{
    margin-top: 14px;
    text-align: justify;
}
.publication  .description .date{
    font-size: 16px !important;
    text-transform: uppercase;
}

@media (max-width: 1200px){
    .publication-details > .publicationpdf{
        max-width: 94px;
        margin: auto;
        margin-bottom: 12px;
    }
    .publication .publication-details{
        display: flex;
        flex-direction: column;
    }
    .publication .publication-details h1{
        font-size: 30px;
        margin: auto;
    }
    .publication .publication-details img{
        margin: auto;
    }
    .publication .publication-details .content-view-embed{
        order: 3;
        margin: auto;
        margin-top: 20px;
    }
    article.publication p:first-child +p{
        background: none;
    }
    article.publication p{
        color: #00008f;
    }
}
.publication_item {
    padding: 30px;
    overflow: hidden;
    border-bottom: 1px solid #eeeeee;
    overflow: hidden;
    transition: background-color 0.2s ease;
}
.publication_item:last-child {
    border-bottom: none;
    overflow: hidden;
    transition: background-color 0.2s ease;
}
article .publication_item a {
    display: block;
    transition: transform 0.3s ease;
    transform: translateX(0px);
    float: none;
    padding: 0;
}
article .publication_item a:hover {
    opacity: 1;
}

.publication_item_date {
    width: 20%;
    float: left;
    margin-top: 10px;
    font-size: 15px;
    text-transform: uppercase;
}

.publication_item_title {
    width: 80%;
    float: left;
    display: inline-block;
    vertical-align: middle;
    font-size: 28px;
    line-height: 34px;
    font-weight: 700;
}
.publication_item:hover, .publication_item:focus {
    background-color: #eeeeee;
    transform: translateX(10px);
        transition: 0.5s ease-in-out;
}

.list-publication{
    padding: 0!important;
}
.publication-details > .publicationpdf{
    background: none;
    height: 50px;
    background: #f07662;
    color: #ffffff;
    padding: 0 30px !important;
    line-height: 50px;
    margin-right: 20px;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 13px;
    float: left;
    margin-left: 86px;
}
@media (max-width: 768px){
    .publication_item {
        padding: 0;
    }
    .publication_item_date{
        width: 100%;
    }
    .publication_item_title{
        width: 100%;
        margin-top: 10px;
    }
}

article.list_publication {
    padding: 0!important;
}
.publication_item_title > span{
    font-size: 15px;
    font-weight: 400;
}


.bg-axacolor{
    background-color: #00008f !important;
}


  .device-video-wrap::before,
.dotted-bg::before {
  content: "";
  position: absolute;
  display: block;
    top: 40%;
    left: 35%;
    width: 110%;
    height: 120%;
  background-size: 12px 12px;
  background-position: center;
  transform: translate(-50%, -50%);
  background-image: radial-gradient(#3D80E4 14%, transparent 14%);
  -webkit-mask-image: radial-gradient(rgba(0,0,0,1),rgba(0,0,0,0) 75%);
  mask-image: radial-gradient(rgba(0,0,0,1),rgba(0,0,0,0) 75%);
  z-index: 0;
}

.dotted-bg::before { background-image: radial-gradient(rgba(255, 255, 255, 0.2) 14%, transparent 14%); }
.dotted-bg.dotted-bg-dark::before { background-image: radial-gradient(rgba(4, 4, 4, 0.2) 14%, transparent 14%); }



.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

  .vab{
        vertical-align: bottom;
  }
.fw400{
        font-weight: 400 !important;
}
.fs1rem{
        font-size: 1rem;
}
.fontsize18{
    font-size: 18px;
}
.iconbtn{
    vertical-align: middle;
    font-size: 17px;
    padding-left: 6px;
}
.coloraxa{
    color: #00008f !important;
}
.font-publico{
    font-family: 'Publico-Headline-Medium' !important;
}
.font-SourceSans{
    font-family: 'Source Sans Pro', sans-serif !important;
}
.footer__menu__item{
    display: inline-block;
    font-size: 20px;
    margin-right: 20px;
    margin-right: 16px;
}
.typoaxa{
    font-family: 'Publico-Headline-Medium' !important;
    font-weight: 200;
    text-transform: none;
}
.btn-success {
    color: #fff !important;
    background-color: #e81529 !important;
    border-color: #e81529 !important;
}


.home-banner__banner:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(rgba(0,0,0,0.35), rgba(0,0,0,0.35));
}
  .home-banner__stroke-container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.home-banner__stroke {
    height: 299px;
    width: 339px;
    background: linear-gradient(
128deg
, #000 185px, transparent 185px, transparent 265px, #000 265px, #000);
    box-shadow: 0px 0px 0px 2000px #000;
    opacity: 0.5;
    transform: scale3d(0.82, 0.82, 0.82);
    animation: scale-effect 0.8s forwards 0.8s;
}


@keyframes scale-effect{0%{transform:scale3d(1.01, 1.01, 1.01)}100%{transform:scale3d(25, 25, 1)}}


.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 10px;
    left: 0;
    top: 92%;
    width: 100%;
}


/*headeraxa*/

/** header style **/
.head-top *{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
        font-family: 'Source Sans Pro', sans-serif;
    -webkit-font-smoothing: antialiased
}
a {
    text-decoration: none;
    color: inherit;
}
.flexspacer {
    -ms-flex-positive: 1;
    flex-grow: 1;
}
.head-top{
    position: relative;
    z-index: 10000;
}

.head-top .container {
    display: flex;
    align-items: center;
    position: relative;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.head-top .head-first{
    background-color: #F5F5F5;
    color: #999999;
    font-size: 13px;
    border-top: 2px solid #00008f;
    z-index: 10000000;
    padding: 0 30px;
}
.head-top .head-first .head-first-links {
    text-transform: uppercase;
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: end;
    align-items: flex-end;
    margin-left: -15px;
}

.head-top .head-first .head-first-links a:hover, .head-top .head-first .head-first-links a:focus{
    color: #7F7F7F;
    text-decoration: none;
}

.head-top .pipe {
    background: url("../images/logo/pipe.png") no-repeat 100% 50% rgba(0, 0, 0, 0);
    padding:0 20px 0 0;
}

.head-top .head-first .head-first-links .head-first-link{
    display: inline-block;
    padding: 10px 15px;
    font-weight: 600;
}
.head-first-link.active{
    background-color: #FFFFFF;
    color: inherit;
}

.head-second {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 30px;
    background-color: #FFFFFF;
    /*border-bottom: 1px solid #E5E5E5;*/
    height: 71px;
    z-index: 70;
}

.head-container {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    width: 100%;
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
}

.head-second .head-container .header-logo{
    display: inline-block;
    font-size: 0;
    max-width: 200px;
}
.head-second .head-container .head-first-link {
    display: none;
}

.head-second .head-container .header-menu {
    list-style: none;
}
.head-second .head-container .header-menu .header-menu-li {
    display: inline-block;
}

.head-second .header-link{
    position: relative;
    display: inline-block;
    padding: 26.5px 15px;
        font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    font-weight: 600;
    line-height: 1.38em;
    text-align: center;
    color: #00008f;
    text-transform: uppercase;
}

a.header-link:hover {
    text-decoration: none;
}

.head-second .header-menu .header-menu-li:hover .header-link::after {
    content: '';
    display: block;
    width: 100%;
    height: 4px;
    background-color: #f07662;
    position: absolute;
    bottom: 0;
    left: 0;
}

.navpane{
    display: none;
    position: absolute;
    top: 100%;
    left: 50%;
    width: 100vw;
    background-color: #FFFFFF;
    padding: 40px;
    box-shadow: 0 1px 4px 0 rgb(0 0 0 / 15%);
    transform: translateX(-50%);
    z-index: 10000000;
}

.head-second .header-menu .header-menu-li:hover .navpane {
    display: block;
}

.navpane-title {
    font-size: 22px;
    font-weight: 700;
    letter-spacing: -0.01px;
        font-family: 'Source Sans Pro', sans-serif;
    color: #00008f;
    text-transform: uppercase;
    width: 225px;
}

.navpane-left {
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -ms-flex-preferred-size: 0px;
    flex-basis: 0px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin-right: 44px;
}

.navpane .navpane-list {
    border-left: 1px solid #E5E5E5;
    padding-left: 50px;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -ms-flex-preferred-size: 0px;
    flex-basis: 0px;
    min-height: 130px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}

.navpane .navpane-list-item {
    font-size: 18px;
    line-height: 1.33;
    letter-spacing: 0.23px;
    color: #00008f;
    list-style: none;
}

.navpane .navpane-list-item a:hover{
    color: #00008f;
}

.navpane .item_icon:before{
    content: "";
    fill: #f07662;
    color: #00008f;
    display: block;
    width: 35px;
    height: 35px;
    float: left;
    margin: -3px 8px -7px 0;
    filter: invert(7%) sepia(78%) saturate(6154%) hue-rotate(326deg) brightness(70%) contrast(121%);
}

.navpane .item-1:before, .toggleMenu_item_selected .sub_selected_menu .item-1:before {
    background: url("../images/pictog8-on.svg") no-repeat;
    background-size: contain;
}
.navpane .item-2:before , .toggleMenu_item_selected .sub_selected_menu .item-2:before {
    background: url("../images/pictog9-on.svg") no-repeat;
    background-size: contain;
}
.navpane .item-3:before , .toggleMenu_item_selected .sub_selected_menu .item-3:before {
    background: url("../images/pictog1-on.svg") no-repeat;
    background-size: contain;
}
.navpane .item-4:before , .toggleMenu_item_selected .sub_selected_menu .item-4:before {
    background: url("../images/pictog2-on.svg") no-repeat;
    background-size: contain;
}
.navpane .item-5:before , .toggleMenu_item_selected .sub_selected_menu .item-5:before {
    background: url("../images/pictog3-on.svg") no-repeat;
    background-size: contain;
}
.navpane .item-6:before , .toggleMenu_item_selected .sub_selected_menu .item-6:before {
    background: url("../images/pictog7-on.svg") no-repeat;
    background-size: contain;
}

.navpane-list-item + .navpane-list-item {
    margin-top: 15px;
}

.burger-icon{
    display: none;
    margin: 4px 0 0 8px;
    top: 50px;
    right: 50px;
    cursor: pointer;
    z-index: 1;
    -webkit-user-select: none;
    user-select: none;
}
.burger-icon span {
    display: block;
    width: 22px;
    height: 2px;
    margin-bottom: 7px;
    position: relative;
    background: #00005b;
    border-radius: 3px;
    z-index: 1;
    transform-origin: 4px 0px;
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0),
    background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0),
    opacity 0.55s ease;
}

.toggleMenu {
    display: block;
    position: fixed;
    width: 75%;
    height: 100vh;
    background: white;
    top: 0;
    right: 0;
    z-index: 10000000;
    transform: translateX(100%);
    transition: transform 0.5s;
}

.toggleMenu a{
    text-decoration: none;
}
.toggleMenu a:hover{
    color: inherit;
}

.toggleMenuHeader {
    padding-left: 12.5px;
    height: 61px;
    border-bottom: 1px solid #E5E5E5;
    background-color: #FFFFFF;
    color: #00008f;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.toggleMenuHeader .close_toggleMenu {
    padding-top: 20px;
    padding-right: 18px;
    width: 40px;
    height: 40px;
    cursor: pointer;
}
ul.resp-tabs-list, p {
    margin: 0px;
    padding: 0px;
}
.toggleMenuHeader .close_toggleMenu span{
    content: "";
    display: block;
    width: 28px;
    height: 2px;
    margin-bottom: -3px;
    background: #00008f;
}
.toggleMenuHeader .close_toggleMenu span:first-child{
    transform: rotate(45deg) translate(-2px, -1px);
}
.toggleMenuHeader .close_toggleMenu span:last-child{
    transform: rotate(-45deg) translate(0, -1px);
    box-shadow: 2px 0 1px 4px white;
}
.mainToggleMenu {
    overflow: auto;
    height: calc(100% - 62px);
}
.mainToggleMenu ul{
    list-style: none;
    margin: 0;
}

.mainToggleMenu ul .toggleMenu_item{
    padding: 20px;
    color: #00008f;
    font-size: 16px;
        margin: 0;
}

.toggleMenu_item{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    text-transform: uppercase;
    letter-spacing: 0.02px;
    font-weight: 600;
    border-bottom: 1px solid #E5E5E5;
    padding: 15.5px 20px;
    font-size: 14px;
    cursor: pointer;
}

.toggleMenu.open-menu{
    transform: translateX(0%);
}
.sub_selected_menu {
    display: none;
}
.toggleMenu_item_selected .sub_selected_menu.opened {
    display: block;
}
.sub_selected_item, .sub_title{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    /*justify-content: space-between;*/
    text-transform: uppercase;
    letter-spacing: 0.02px;
    font-weight: 600;
    border-bottom: 1px solid #E5E5E5;
    padding: 15.5px 20px 15.5px 45px;
    font-size: 14px;
}

.toggleMenu_item_selected .sub_selected_menu .sub_title {
    padding: 20px;
    color: #00008f;
    font-size: 16px;
}
.toggleMenu_item_selected .sub_selected_menu .item_icon:before {
    content: "";
    fill: #f07662;
    color: #00008f;
    display: block;
    width: 35px;
    height: 30px;
    margin: -3px 8px -7px 0;
    filter: invert(7%) sepia(78%) saturate(6154%) hue-rotate(268deg) brightness(70%) contrast(121%);
}

.toggleMenu_item_selected .sub_selected_menu .sub_title--back{
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.toggleMenu_item_selected .sub_selected_menu li {
    cursor: pointer;
}

.mainToggleMenu .quick-access-menu{
    list-style: none;
}

.mainToggleMenu .quick-access-menu a {
    color: #5F5F5F;
    background-color: #FAFAFA;
    font-weight: 600;
    font-size: 14px;
}
.sous_menu_fleche {
    width: 22px;
    height: 22px;
    transition: transform 225ms ease;
    filter: invert(7%) sepia(78%) saturate(6154%) hue-rotate(244deg) brightness(70%) contrast(121%);
}
.sous_menu_fleche.opened {
    transform: rotate(90deg);
}

#overlay_bg_menu {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 1000000;
}

@media (max-width: 980px) {
    .head-second {
        padding: 0 10px 0px 20px;
        height: 61px;
    }
    .head-second  .header-menu {
        display: none;
    }
    .head-top .head-first {
        display: none;
    }
    .head-second .head-container .header-logo img{
        width: 110px;
    }

    .burger-icon{
        display: block;
    }

    .head-second .head-container .head-first-link {
        display: none;
    }
    .mainToggleMenu ul .toggleMenu_item {
        font-size: 14px;
    }
}

@media (max-width: 768px) {
    .toggleMenu {
        width: calc(100% - 40px);
    }
}




.foot {
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25); }

.footer {
  background-color: #494df4;
  color: #FFFFFF; }
  @media screen and (max-width: 768px) {
    .footer .container {
      padding-left: 0;
      padding-right: 0; } }
  .footer__nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-align: start;
        align-items: flex-start;
    padding-top: 50px;
    padding-bottom: 60px;
    margin-left: -15px;
    margin-right: -15px; }
    @media screen and (max-width: 768px) {
      .footer__nav {
        display: block;
        padding: 0;
        margin-left: 0;
        margin-right: 0; } }
  .footer__bar {
    padding-top: 16px;
    padding-bottom: 18px;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    font-size: 13px; }
    @media screen and (max-width: 768px) {
      .footer__bar {
        padding: 0; } }
    .footer__bar .container {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -ms-flex-align: center;
          align-items: center; }
      @media screen and (max-width: 768px) {
        .footer__bar .container {
          -ms-flex-direction: column;
              flex-direction: column;
          -ms-flex-align: stretch;
              -ms-grid-row-align: stretch;
              align-items: stretch;
          padding-left: 0;
          padding-right: 0; } }
    @media screen and (max-width: 768px) {
      .footer__bar__copy {
        padding: 15px 30px;
        text-align: center;
        -ms-flex-order: 2;
            order: 2;
        border-top: 1px solid rgba(255, 255, 255, 0.2); } }
    .footer__bar__links a:not(:last-child)::after {
      content: "\A0\A0\A0\A0|\A0\A0\A0\A0"; }
    @media screen and (max-width: 768px) {
      .footer__bar__links {
        padding: 15px 30px;
        text-align: center;
        -ms-flex-order: 1;
            order: 1;
        opacity: 0.65; } }
  .footer__menu {
    -ms-flex-preferred-size: 0;
        flex-basis: 0;
    -ms-flex-positive: 1;
        flex-grow: 1;
    padding-left: 15px;
    padding-right: 15px; }
    @media screen and (max-width: 768px) {
      .footer__menu {
        padding: 0; }
        .footer__menu:not(:first-child) {
          border-top: 1px solid rgba(255, 255, 255, 0.2); } }
    .footer__menu__title {
      margin-bottom: 25px;
      font-size: 16px;
      font-weight: 700;
      text-transform: uppercase;
       }
      @media screen and (max-width: 768px) {
        .footer__menu__title {
          display: -ms-flexbox;
          display: flex;
          -ms-flex-align: center;
              align-items: center;
          -ms-flex-pack: justify;
              justify-content: space-between;
          padding: 20px 30px;
          margin-bottom: 0;
          font-weight: 600; } }
      .footer__menu.open .footer__menu__title .icon-angle-down {
        transform: rotate(180deg); }
    .footer__menu__items {
      list-style: none; }
      @media screen and (max-width: 768px) {
        .footer__menu__items {
          display: none; }
          .footer__menu.open .footer__menu__items {
            display: block; } }
    .footer__menu__item {
      margin-bottom: 1em; }
      @media screen and (max-width: 768px) {
        .footer__menu__item {
          margin-bottom: 0;
          border-top: 1px solid rgba(255, 255, 255, 0.2); } }
      .footer__menu__item a:focus, .footer__menu__item a:hover {
        text-decoration: underline; }
      @media screen and (max-width: 768px) {
        .footer__menu__item a {
          display: block;
          padding: 20px 30px; } }
    @media screen and (max-width: 768px) {
      .footer__menu--icons .footer__menu__title {
        display: none; } }
    @media screen and (max-width: 768px) {
      .footer__menu--icons .footer__menu__items {
        display: block;
        text-align: center;
        padding: 5px 30px; } }
    .footer__menu--icons .footer__menu__item {
      display: inline-block;
      font-size: 26px;
      margin-right: 20px;
      margin-right: 16px; }
      @media screen and (max-width: 768px) {
        .footer__menu--icons .footer__menu__item {
          margin-right: 0px;
          border-top: none; } }
      .footer__menu--icons .footer__menu__item a:focus, .footer__menu--icons .footer__menu__item a:hover {
        text-decoration: none; }
      @media screen and (max-width: 768px) {
        .footer__menu--icons .footer__menu__item a {
          padding: 15px; } }

          /*end header axa*/





footer{
        font-family: 'Source Sans Pro', sans-serif;
}



 .newsletter-content.text_bottom {
    color: #00008f;
    font-size: 12px;
}
.padb{
  padding-bottom: 10px !important;
}
.shortcodesli{
  padding: 7px !important;
}

/* ----- | Story-Box | ----- */
.story-box {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  cursor: pointer;
}

.story-box .story-box-image {
  width: 70%;
  height: 500px;
  z-index: 2;
  overflow: hidden;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
}

.story-box .story-box-image img {
  display: block;
  height: auto;
  width: 100%;
  opacity: 1;
  transition: opacity .3s ease;
}

.story-box:hover .story-box-image img {
  opacity: .9;
}

.story-box .story-box-info {
  box-sizing: border-box;
  width: 50%;
  height: 430px;
  padding: 60px;
  margin: 35px 0 0 -20%;
  background: #fff;
  z-index: 4;
  box-shadow: 0 10px 45px rgba(0,0,0,.1);
  transition: all ease-in .3s;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
}

.story-box.description-left .story-box-info {
  -ms-flex-order: -1;
  order: -1;
  margin: 35px -20% 0 0;
}

.story-box .story-box-info .story-title {
  font-size: 26px;
  line-height: 1.4;
  font-weight: 700;
  letter-spacing: 0;
  color: #1d2c4c;
}

.story-box .story-box-info .story-box-content p {
  font-size: 15px;
  font-weight: 300;
  color: #666;
  line-height: 16px;
}

.story-box .story-box-info .story-box-content a {
  font-size: 16px;
  text-decoration: underline !important;
}

/* ----- Story-Box Responsive ----- */
@media (max-width: 991px) {

  .story-box .story-box-image {
    height: auto;
    width: 100%;
    height: 400px;
    -ms-flex-order: -1;
    order: -1;
  }

  .story-box.description-left .story-box-info {
    -ms-flex-order: -1;
    order: -1;
    margin: 35px -20% 0 0;
  }

  .story-box.description-left .story-box-info { margin: -40px 5% 0; }

  .story-box .story-box-info {
    max-width: 90%;
    height: auto;
    -ms-flex-preferred-size: 90%;
    flex-basis: 90%;
    margin: -40px 5% 0;
  }
}


@media (max-width: 767px) {

  .story-box.description-left .story-box-info { margin: -100px 5% 0; }
  .story-box .story-box-info {
    padding: 35px;
    text-align: center;
    margin: -100px 5% 0;
  }
  .customers-count { border-right: none }
}

@media (max-width: 479px) {

  .story-box .story-box-info {
    width: 100%;
    padding: 15px;
    text-align: center;
    margin: -200px 5% 0;
  }
  .story-box.description-left .story-box-info { margin: -200px 5% 0; }

  ul.tab-nav:not(.tab-nav-lg) li a i {display: none;}
}








.ls--2 { letter-spacing: -2px }

.font-secondary { font-family: var(--font-secondary, 'Domine', serif) !important; }

.bg-theme-light,
.section {
  background-color: rgba(var(--themecolorrgba, 38, 125, 244), 0.05);
}

.menu-container > .menu-item > .menu-link {
  font-size: 15px;
  padding-left: 20px;
  padding-right: 20px;
  font-weight: 400;
  text-transform: capitalize;
  letter-spacing: 0;
}

.top-phone {
  background-color: var(--themecolor, #267DF4);
  color: #FFF;
  padding: 10px 14px;
  border-radius: 3px;
}

.top-phone i {
  position: relative;
  top: 2px;
}

.top-phone span {
  font-weight: 400;
  margin-left: 4px;
}

.hero-features {
transform: translateY(-50%);
    padding: 40px 30px;
    max-width: 72%;
    margin-left: auto;
    margin-right: auto;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    border-left: 4px solid rgba(0, 0, 0, .2);
}

.hero-features i {
  font-size: 24px;
  line-height: 1.4;
}

.hero-features h5 {
  font-size: 15px;
  line-height: 1.6;
}

.after-dots:not(:first-child)::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 0%;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  font-size: 20px;
  background-color: #000;
  margin-top: -5px;
  margin-left: -5px;
}

.before-heading {
  display: inline-block;
  font-size: 12px;
  font-style: normal;
  background-color: rgba(var(--themecolorrgba, 38, 125, 244), .1);
  color: var(--themecolor, #267DF4);
  padding: 3px 8px;
  border-radius: 2px;
  font-weight: 600;
}

.border-light { border-color: #EEE !important; }

.card { border-radius: 8px; }
.card-img-top {
  border-top-left-radius: calc(8px - 1px);
  border-top-right-radius: calc(8px - 1px);
}

#price-carousel .owl-stage {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
}

.price-list .card-body { padding: 20px 30px !important; }

.price-list .price-title {
  font-size: 48px;
  font-weight: 600;
  color: var(--themecolor, #267DF4);
}

.price-list .price-title small {
  position: relative;
  font-size: 16px;
  color: #AAA;
  top: -4px;
  margin-left: 6px;
}

.price-list .list-group-item:first-child,
.price-list .list-group-item:last-child { border-bottom: 0; }

.card-img-overlay * { position: relative; }

.card-img-overlay::before {
  content: '';
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(4,4,4,.45);
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}

.owl-carousel .owl-dots .owl-dot {
  width: 20px;
  height: 5px;
  border-radius: 4px;
  transition: all .3s ease-out;
  opacity: .3;
}

.owl-carousel .owl-dots .owl-dot.active { width: 45px; }

#price-carousel .owl-item {
  opacity: 0;
  transform: translateY(20px);
  transition: all .4s .1s ease-out;
}

#price-carousel .owl-item.active {
  opacity: 1;
  transform: translateY(0);
}

#image-carousel { overflow: visible; }

#image-carousel .carousel-column {
  display: flex;
  flex-direction: column;
  flex: 1 0;
  margin: 0;
  padding: 0;
  list-style: none;
}
#image-carousel .column-1 { padding-right: 12px; }
#image-carousel .column-2 { padding-left: 12px; }

#image-carousel .carousel-column-container {
  display: flex;
  flex-direction: row;
}

#image-carousel .carousel-grid-item {
  display: flex;
  flex: 1;
  margin: 0;
  padding: 0;
}

#image-carousel .carousel-grid-item .item {
  flex: 1;
  position: relative;
  width: 100%;
  min-height: 150px;
  margin-bottom: 24px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-radius: 5px;
  transition: all .2s ease-out;
}

.button:hover,
.top-phone:hover,
#image-carousel .carousel-grid-item:hover a.item {
  box-shadow: 0 5px 8px rgba(0, 0, 0, 0.2);
  opacity: .95;
  color: #FFF;
}

#image-carousel .carousel-grid-item .item blockquote { z-index: 1; }

.img-overlay::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 5px;
  background-color: rgba(var(--themecolorrgba, 38, 125, 244), 0.8);
}

.testimonials .container::before,
.testimonials .container::after {
  content: "\e7ad";
  font-family: 'font-icons';
  position: absolute;
  top: -38px;
  left: 20px;
  font-size: 80px;
  color: rgba(var(--themecolorrgba, 38, 125, 244), 0.2);
}

.testimonials .container::after {
  content: "\e7ae";
  top: auto;
  left: auto;
  right: 20px;
  bottom: -45px;
}

.testimonials .testi-content p {
  font-style: normal;
  color: #000;
}

.mfp-iframe-holder .mfp-close,
.testi-stars i {
  background-color: var(--themecolor, #267DF4);
  font-size: 14px;
  color: #FFF;
  padding: 1px 5px;
  border-radius: 2px;
}

.fbox-plain.fbox-sm {
  margin-bottom: 40px;
}

.fbox-icon { top: 3px; }

.fbox-plain.fbox-sm h3 {
  text-transform: none;
  font-weight: 600;
  font-size: 1.125rem;
  letter-spacing: 0;
}

.top-phone,
.button { transition: all .2s ease-out; }

.button.button-border {
  border-color: var(--themecolor, #267DF4);
  color: var(--themecolor, #267DF4);
}

.play-video i {
  position: absolute;
  padding-left: 5px;
  top: 50%;
  left: 50%;
  width: 80px;
  height: 80px;
  line-height: 81px;
  border-radius: 50%;
  z-index: 1;
  background-color: var(--themecolor, #267DF4);
  text-align: center;
  font-size: 24px;
  color: #FFF;
  margin-top: -40px;
  margin-left: -40px;
  transition: transform .3s ease-out;
  -webkit-backface-visibility: hidden;
}

.play-video:hover i {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

.mfp-container { position: fixed; }
.mfp-iframe-holder .mfp-close {
  width: 40px;
  text-align: center;
  font-size: 24px;
  top: -20px;
  right: -20px;
}
.mfp-iframe-holder { padding: 20px; }
.mfp-iframe-holder .mfp-content {
  max-width: 100%;
  height: 100%;
}

#locations-carousel .owl-stage-outer { padding-bottom: 40px  }

#locations-carousel .owl-item.active .card {
  opacity: 1;
  transform: translateY(0px);
}

#locations-carousel.owl-carousel .owl-nav [class*=owl-] {
  opacity: 1;
  background-color: #FFF;
  color: var(--themecolor, #267DF4);
}

#locations-carousel.owl-carousel .owl-dots {
  position: relative;
  background: #FFF;
  width: 150px;
  padding: 10px;
  margin: 0 auto;
  bottom: 20px;
  border-radius: 4px;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

#locations-carousel.owl-carousel .owl-dots .owl-dot { margin: 0 4px; }

.entry-content p {
  display: -webkit-box;
  max-width: 100%;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #666;
}

#footer .list-unstyled li a {
  opacity: .7;
  color: #FFF;
  font-weight: 300;
}

ul.list-numbers li {
  list-style: decimal inside;
  margin-bottom: 20px;
}

#locations-carousel .card {
  position: relative;
  right: auto;
  margin: 0 auto;
  bottom: 0;
  margin-top: -30px;
  padding: 20px;
}

.footer-img { margin-top: -90px; }

/* Responsive Device less than 768px (.device-sm <)
-----------------------------------------------------------------*/
@media (max-width: 767.98px) {
  .footer-img { margin-top: 0; }
}

/* Responsive Device more than 992px (.device-md >)
-----------------------------------------------------------------*/
@media (min-width: 992px) {

  .sub-menu-container .menu-item > .menu-link {
    padding-left: 20px;
    padding-right: 20px;
  }

  #locations-carousel .card {
    opacity: 0;
    position: absolute;
    right: 40px;
    bottom: -30px;
    padding: 20px 30px;
    width: 100%;
    max-width: 320px;
    border: 0;
    border-radius: 4px;
    transform: translateY(20px);
    transition: all .4s .1s ease-out;
  }

  .heading-block h2 {
    font-size: 42px;
  }

  #locations-carousel.owl-carousel .owl-dots {
    position: absolute;
    top: auto;
    left: 50%;
    bottom: 45px;
    margin-left: -75px;
  }

}

#page-menu {
  height: 0;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
}

#page-menu #page-menu-wrap {
  opacity: 0;
  right: 0;
  width: auto;
  background-color: transparent;
  box-shadow: none !important;
  pointer-events: none;
  -webkit-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
  -webkit-transform: translate3d(0,-44px,0);
  -o-transform: translate3d(0,-44px,0);
  transform: translate3d(0,-44px,0);
  transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
}

#page-menu.sticky-page-menu { overflow: visible; }

#page-menu.sticky-page-menu #page-menu-wrap {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: translate3d(0,0,0);
  -o-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.list-numbers {
  counter-reset: item;
}

ol.list-numbers li {
  font-size: 18px;
  list-style-type: none;
  margin-top: 1.25rem;
  font-family: var(--font-secondary, 'Domine', serif);
  font-weight: 400;
}

ol.list-numbers li::before {
  content: counter(item) ". ";
  counter-increment: item;
  margin-right: 7px;
  color: var(--themecolor, #267DF4);
  font-weight: 700;
}